/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


::-moz-selection { background: #D90000; color: #fff; text-shadow: none; }
::selection { background: #D90000; color: #fff; text-shadow: none; }

a:link img, a:visited img {
	border: none;
}
a:focus
{
-moz-outline-style: none;
outline: none; 
}



/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */

/* =================================================================
   Fonts:
   ========================================================================== */
.h1Headers{font-size:24px;font-weight:bold;}
.h2Headers{font-size:18px;font-weight:bold;}
.droidSans{font-family: 'Droid Sans', sansbold;}

/* =================================================================
   Miscellanies:
   ========================================================================== */
 .clearLine{clear:both;}
 .mbTwenty{margin-bottom:20px;}
 .mlTwenty{margin-left:20px;}
 .mlThirty{margin-left:30px;}
 .mlForty{margin-left:40px;}
 .mbTen{margin-bottom:10px;}
 .mbTwenty{margin-bottom:20px;}
 .mbThirty{margin-bottom:30px;}
 .mbForty{margin-bottom:40px;}
 .fl{float:left;}
 .fr{float:right;}
 .white{color:#fff;}
 .grey{color:#ccc;}
 .bold{font-weight:bold;}
.fTwelve
{font-size:12px;
}

#codDIV
{
width    : 200px;
height   : 275px;
overflow : hidden;
position : relative;
}

#codIframe
{
position : absolute;
top      : -20px;
left     : -20px;
width    : 1200px;
height   : 1200px;
}

#sbDIV
{
width    : 200px;
height   : 290px;
overflow : hidden;
position : relative;
}


#sbIframe
{
position : absolute;
top      : 0px;
left     : 0px;
width    : 1200px;
height   : 1200px;
}
@-moz-document url-prefix() {
    #sbIframe
    {
    position : absolute;
    top      : -20px!important;
    left     : 0px;
    width    : 1200px;
    height   : 1200px;
    }
}


   
   
/* =================================================================
   Buttons:
   ========================================================================== */

.trcButton,
.trcButton input[type="submit"],
.trcButton input[type="reset"],
.trcButton input[type="button"] {
background: #eee; /* Old browsers */
background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
border: 1px solid #aaa;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
color: #444;
display: inline-block;
font-size: 11px;
font-weight: bold;
text-decoration: none;
text-shadow: 0 1px rgba(255, 255, 255, .75);
cursor: pointer;
line-height: normal;
padding: 5px 0px;
width:110px;
text-align:center;
font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Lucida Sans, Arial, sans-serif; }

.trcButton a{color: #444;}

.trcButton:hover,
.trcButton input[type="submit"]:hover,
.trcButton input[type="reset"]:hover,
.trcButton input[type="button"]:hover {
color: #222;
background: #ddd; /* Old browsers */
background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
border: 1px solid #888;
border-top: 1px solid #aaa;
border-left: 1px solid #aaa; }

.trcButton:active,
.trcButton input[type="submit"]:active,
.trcButton input[type="reset"]:active,
.trcButton input[type="button"]:active {
border: 1px solid #666;
background: #ccc; /* Old browsers */
background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

.trcButton.full-width,
.trcButton input[type="submit"].full-width,
.trcButton input[type="reset"].full-width,
.trcButton input[type="button"].full-width {
width: 100%;
padding-left: 0 !important;
padding-right: 0 !important;
text-align: center; }

/* Fix for odd Mozilla border & padding issues */
.trcButton::-moz-focus-inner,
.trcButton input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/*DIV**/

.trcButtonDiv a
{
background: #eee; /* Old browsers */
background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
border: 1px solid #aaa;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
color: #444 !important;
display: block;
font-size: 11px;
font-weight: bold;
text-decoration: none;
text-shadow: 0 1px rgba(255, 255, 255, .75);
cursor: pointer;
line-height: normal;
padding: 5px 0px;
width:110px;
text-align:center;
font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Lucida Sans, Arial, sans-serif; }



.trcButtonDiv a:hover
{
color: #666 !important;
background: #ddd; /* Old browsers */
background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
border: 1px solid #888;
border-top: 1px solid #aaa;
border-left: 1px solid #aaa;
text-decoration:none;
}



.trcButtonDiv {
width: 100%;
padding-left: 0 !important;
padding-right: 0 !important;
text-align: center; }

/* Fix for odd Mozilla border & padding issues */
.trcButtonDiv::-moz-focus-inner,
.trcButtonDiv input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
/* =================================================================
   body, nav:
   ========================================================================== */
body{
background-image:url("../img/background.jpg");
background-repeat:no-repeat;
background-position:top center;
background-color:#557A06;
font-family:arial, lucida sans, sans-serif;
font-size:16px;

}
.container{width:980px; margin:0 auto;}
#logo{
width:461px;
height:125px;
background-image:url("../img/logo.png");
background-repeat:no-repeat;
margin:10px 0 10px 20px;
float:left;
}
#address{margin:0 0 20px 20px;}

#nav{
  height:58px;
  width:980px;
  background-image:url("../img/headerFooterSprites.png");
background-repeat:no-repeat;
background-position:-10px -86px;
}
#nav ul{
  width:980px;
  height:55px;
  padding:3px 0 0 0;
  margin:0;
  list-style: none;
  
}

#nav ul li{
  float:left;
  list-style-type:none;
  
}
#nav ul li a{
text-transform:uppercase;
font-family:Impact,'Lucida Sans',Arial, sans-serif;
line-height:55px;
text-decoration:none;
color:#fff;
font-size:19px;
text-align:center;
text-shadow: 2px 2px 0px #000;
display:block;
padding:0 8px;
}

#liHome{  
height:55px;width:66px;margin:0;padding:0;
}
#liHome a{ 
background-image:url("../img/headerFooterSprites.png");
background-repeat:no-repeat;
background-position:0px -157px; 
height:55px;width:68px;display:block;padding:0 !important;}
/*#
liUsedTractors{  
height:55px;width:146px;margin:0;padding:0;
}
#liUsedTractors a{ 
height:55px;width:146px;display:block;}

#liUsedEquip{  
height:55px;width:100px;margin:0;padding:0;
}
#liUsedEquip a{ 

height:55px;width:100px;display:block;}

#liServiceParts{  
height:55px;width:150px;margin:0;padding:0;
}
#liServiceParts a{ 
height:55px;width:150px;display:block;}

#liTestimonials{  
height:55px;width:130px;margin:0;padding:0;
}
#liTestimonials a{ 
height:55px;width:130px;display:block;}

#liFinance{  
height:55px;width:80px;margin:0;padding:0;
}
#liFinance a{  
height:55px;width:80px;display:block;}

#liContact{  
height:55px;width:100px;margin:0;padding:0;
}
#liContact a{ 
height:55px;
width:100px;
display:block;}

#liNewEquip{
height:55px;width:140px;margin:0;padding:0;
}
#liNewEquip a{ 
height:55px;
width:140px;
display:block;}
*/
.borderRight{background-image:url("../img/headerFooterSprites.png");
background-repeat:no-repeat;
background-position:0px -90px; 
height:51px;width:2px;
margin:2px 0 0;}
#nav ul li a{
cursor:pointer;
}
#nav ul li a:hover{background-color:#da0000;
}
.currentTab{background-color:#da0000;
}

#nav ul li ul{
position: absolute;
width:180px;
left: -999em;
z-index:100;
border:none;
}
#nav ul li ul li{
margin:0;
display: block;
border-right:none;
padding:0;
width:180px;
border:1px solid #333;
height:50px;
background-color:#666;
}
#nav ul li:hover ul{
left: auto;
display:block;
position: absolute;
z-index:150;
margin:0;
border:none;
width:180px;
}    
#nav ul li ul li a{
margin:0;
color: #fff;
display:block;
text-align:center;
border:none;
width:180px;
padding:0;
height:50px;
line-height:50px;
font-size:14px;
font-family:Arial, Sans-Serif;
font-weight:bold;
}

#nav ul li ul li a:hover{
color:#ff0000;
display:block;
background-image:none;
background-color:#333;
}

/* =================================================================
   Home Page:
   ========================================================================== */
#homeMain{background-image:url("../img/homeMainBG.png");
background-repeat:repeat;
padding:20px;
}

#searchBox{width:230px;height:350px;background-color:#ccc;float:left;margin-bottom:20px;}
#slider{width:690px;height:350px;background-color:#ccc;float:right;margin-bottom:20px;overflow:hidden;}

#slider img{ 
position:absolute;
top:0px;
left:0px;
overflow:hidden;
}

#slider2{width:452px;height:87px;background-color:#ccc;float:right;margin-top:20px;overflow:hidden;}

#slider2 img{ 
position:absolute;
top:0px;
left:0px;
overflow:hidden;
}
#slider2 a{ 
display:none;
}
.threeBoxes{width:300px;float:left;}
.threeBoxesSmaller{width:240px;float:left;margin-left:50px;}
/* =================================================================
   Weather Widget Page:
   ========================================================================== */

.weatherFeed 
{
    padding-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	width: 300px;
	color:#fff;
	background-color: #38383f;

}
.weatherFeed a { color: #d5d9d5;}
.weatherFeed a:hover {
	color: #000;
	text-decoration: none;
}
.weatherItem {
	padding: 0.8em;
	text-align: right;
}
.weatherCity { text-transform: uppercase; }
.weatherTemp {
	font-size: 2.8em;
	font-weight: bold;
}
.weatherDesc, .weatherCity, .weatherForecastDay  { font-weight: bold; }
.weatherDesc { margin-bottom: 0.4em; }
.weatherRange, .weatherWind, .weatherLink, .weatherForecastItem { font-size: 0.8em; }
.weatherLink, .weatherForecastItem {
	margin-top: 0.5em;
	text-align: left;
}
.weatherForecastItem {
	padding: 0.5em 0.5em 0.5em 80px;
	background-color: #1C1C20;
	background-position: left center;
}
.weatherForecastDay { font-size: 1.1em; }

.odd { background-color: #38383f; }
.even { background-color: #d4d4e8; }
/* =================================================================
   Footer Page:
   ========================================================================== */
#footer{background-color:#1B1D18;width:100%;padding:40px 0;}
#ulSiteMap{width:220px;margin-left:40px; margin-bottom:20px;}
#ulQuick{width:170px;}
#ulQuickParB{width:200px;}
#ulContact{width:170px;}
.liFourteen{font-size:14px;}
#ulFinance{width:160px;}
#footer ul li a{font-size:14px;}
#footer ul li a:hover{text-decoration:underline;}
#authText{width:140px;margin-left:40px;}
#lightBlack{color:#1B1D18;}
.footerA a{color:#fff;text-decoration:none;}
.footerHeader{font-family: 'Droid Sans', sansbold;font-size:20px;font-weight:bold;color:#fff;text-transform: uppercase;margin-bottom:10px;}
#copyRightText{text-align:center; color:#f2f9f2;font-size:12px;}
#mail{width:34px;height:44px;
background-image:url("../img/headerFooterSprites.png");
background-repeat:no-repeat;
background-position:0px -281px; }
#mail a{width:34px;height:44px;display:block;}
#facebook{width:34px;height:44px;
background-image:url("../img/headerFooterSprites.png");
background-repeat:no-repeat;
background-position:-48px -281px;
margin-left:15px; }
#facebook a{width:34px;height:44px;display:block;}
/* =================================================================
   Parts and Services adn Testimonial Page:
   ========================================================================== */
.oneBox{width:600px;}
.testimonial{width:280px;}
#newLink
{margin-top:20px;
}

#newLink a
{color:#da0000;text-decoration:underline;font-size:22px;
}
#newLink a:hover
{text-decoration:none;
}

/* =================================================================
   Finance Page:
   ========================================================================== */
 #rightSide{width:300px;float:right;}
 #leftSection{width:600px;float:left;}
 #leftFinanceText{width:345px; color:#fff;}
 #leftFinanceText p{margin-bottom:25px;font-size:15px;}
 
 /* =================================================================
   Contact Page:
   ========================================================================== */
.contactBlock{width:280px;}
.contactBlock ul li{font-size:14px;}
.contactBlock a{color:#ccc;text-decoration:none;}
.contactBlock a:hover{color:#fff;text-decoration:underline;}
.staffPhoto{margin-bottom:5px;}
.staffInfo{width:280px;}
.contactDetail{width:100px;float:left; margin-bottom:20px;font-size:13px;}
.contactDetail ul li{margin-bottom:5px;}
.contactDetail a{text-decoration:none;color:#fff;}
.contactDetail a:hover{color:#ccc;}

.contactBlurp{width:170px;float:right; margin-bottom:20px;font-size:14px;}
.contactBlurp h3{margin-bottom:8px;}
.adjust{color:#D90000; text-decoration:none; float:right;font-size:13px;}
.adjust:hover{color:#ccc; text-decoration:underline;}
 /* =================================================================
Form: Statues
   ========================================================================== */
 .formStatus{
height:40px;
line-height:40px;
text-align:center;
}
.formSuccess {
padding: 10px; 
background: #E8FFE8; 
border: 1px solid #CCFF99;
width: 90%;
margin: 10px 0;
color:#333;
}
.formError{
padding: 10px; 
background: #FFECEC; 
border: 1px solid #FFB3B3;
width: 90%;
margin: 10px 0;
}
.hidden{display:none;}
 /* =================================================================
Form: 
   ========================================================================== */


.boxForm{width:275px;}
.boxFormInputFieldset input
{
border:2px solid #D2D2D2;
background-color:#fff;
height:30px;
width:263px;
padding-left:10px;
font-size:12px;
color:#444;
font-family:Lucida sans,arial;
}
.errorMessageContact{
  padding:5px 0;
  width: 270px;
  font-size:10px;
  color:#ff0000;
}
#messageFieldsetContact textarea 
{
width:253px;
height:60px;
border:2px solid #D2D2D2;
background-color:#f9f9f9;
padding:10px;
margin-bottom:10px;
font-size:12px;
color:#444;
font-family:Lucida sans,arial;
}

#submitContact{
float:right;
margin:0px; }
 /* =================================================================
Plug ins: 
   ========================================================================== */
#specialCarFrame
{width:180px;height:250px;background-color:#070707;padding:10px 20px 10px 10px;
}

 /* =================================================================
New Equipmen: 
   ========================================================================== */
.buttonNewEquipment
{
width:300px;height:131px;float:left;margin-bottom:20px;}

